// priority: 0
// made by odin

ServerEvents.recipes(event => {
  event.shaped('irons_spellbooks:eldritch_manuscript', [
    'aaa',
    'aba',
    'aaa'
  ], {
    a: 'irons_spellbooks:ancient_knowledge_fragment',
    b: 'deeperdarker:heart_of_the_deep'
  })

  event.shaped('armageddon_mod:bloody_block', [
    'aaa',
    'aaa',
    'aaa'
  ], {
    a: 'armageddon_mod:bloody_ingot'
  })

  event.shaped('kubejs:black_crimson', [
    ' a ',
    'aba',
    ' a '
  ], {
    a: 'lethality:annihilation_alloy',
    b: 'cataclysm:essence_of_storm'
  })

  event.shaped(
    Item.of('terramity:prismatic_jewel'),
    [
      'ABC',
      'DEF',
      'GHI'
    ], {
      A: 'terramity:ruby',
      B: 'minecraft:amethyst_shard',
      C: 'terramity:iridescent_shard',
      D: 'minecraft:diamond',
      E: 'terramity:fairy_dust',
      F: 'minecraft:emerald',
      G: 'terramity:topaz',
      H: 'terramity:sapphire',
      I: 'terramity:onyx'
    }
  )
})
